/* based on https://codepen.io/beben-koben/pen/JKzyf */

.compslide {
	position:relative;
	display: inline-block;
	line-height: 0;
}

.compslide img {
	user-select: none;
	max-width: 1200px;
}

.compslide > div {
	position: absolute;
	top: 0; bottom: 0; left: 0;
	width: 50%;
	max-width: 99.8%;
	overflow: hidden;
	resize: horizontal;
}

.compslide > div:before {
	content: '';
	display: block;
	width: 50px; 
	height: 50px;
	overflow: hidden;
	position: absolute;
	resize: horizontal;
	right: 3px; bottom: 3px;
	background-clip: content-box;
	background: linear-gradient(-45deg, purple 50%, transparent 0);
	-webkit-filter: drop-shadow(0 0 2px black);
	filter: drop-shadow(0 0 2px black);
}